/*
Theme Name: Dolcevia
Theme URI: https://dolceviaparenting.com/
Description: A theme for Dolcevia Parenting
Author: Mirco Farnetani
Author URI: https://mircofarnetani.it
Version: 1.0.0
Text Domain: dolcevia
Template: stockholm
*/
.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-25 {
  margin-top: 25px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-35 {
  margin-top: 35px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-45 {
  margin-top: 45px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-70 {
  margin-top: 70px;
}
.mt-80 {
  margin-top: 80px;
}
.mt-90 {
  margin-top: 90px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-35 {
  margin-bottom: 35px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-45 {
  margin-bottom: 45px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-80 {
  margin-bottom: 80px;
}
.mb-90 {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .mt-sm-10 {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-15 {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-20 {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-25 {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-30 {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-35 {
    margin-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  .mt-sm-40 {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-10 {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-15 {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-20 {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-25 {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-30 {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-35 {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 767px) {
  .mb-sm-40 {
    margin-bottom: 40px;
  }
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-justify > * {
  text-align: justify;
}
.vc_row.flexbox {
  /*box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;*/
}
.vc_row.flexbox .full_section_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .vc_row.flexbox .full_section_inner {
    flex-direction: column;
  }
}
.vc_row.flexbox .vc_column_container {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 0;
  flex-basis: auto;
  max-width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.vc_row.flexbox .vc_column_container .vc_column-inner {
  max-width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  .vc_row.flexbox .vc_column_container .vc_column-inner {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 767px) {
  .vc_row.flexbox.flex-sm-column-reverse .full_section_inner {
    flex-direction: column-reverse;
  }
}
.vc_row.flexbox.h-center .vc_column_container .vc_column-inner {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.vc_row.flexbox.h-top .vc_column_container .vc_column-inner {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.vc_row.fullwidth-row {
  /*margin-left: -(@screen-max-width + 18px);
  margin-right: -(@screen-max-width + 18px);
  padding-left: (@screen-max-width + 3px);
  padding-right: (@screen-max-width + 3px);*/
  margin-left: calc(-50vw - 18px);
  margin-right: calc(-50vw - 18px);
  padding-left: calc(50vw + 3px);
  padding-right: calc(50vw + 3px);
}
.vc_row.fullwidth-row-nopadding {
  margin-left: calc(-50vw - 18px - 30px);
  margin-right: calc(-50vw - 18px - 30px);
  padding-left: calc(50vw + 3px);
  padding-right: calc(50vw + 3px);
}
@media all and (max-width: 1000px) {
  .vc_row.fullwidth-row-nopadding {
    margin-left: calc(-50vw - 18px);
    margin-right: calc(-50vw - 18px);
  }
}
.vc_row.fullwidth-row-container {
  margin-left: calc(-50vw + 50% + 30px);
  margin-right: calc(-50vw + 50% + 30px);
}
@media all and (max-width: 1000px) {
  .vc_row.fullwidth-row-container {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
  }
}
.vc_row.fullwidth-row-container-nopadding {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.blocco {
  margin-bottom: 40px;
}
.blocco .vc_column_container > .vc_column-inner {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
@media all and (max-width: 1002px) {
  .blocco {
    display: block !important;
  }
}
.blocco .padding-h {
  padding-left: calc((100vw - 2502px + 30px)/2);
  padding-right: 15px;
}
@media all and (max-width: 2501px) {
  .blocco .padding-h {
    padding-left: 45px;
    padding-right: 45px;
  }
}
.blocco .padding-h-right {
  padding-right: calc((100vw - 2502px + 30px)/2);
  padding-left: 15px;
}
@media all and (max-width: 2501px) {
  .blocco .padding-h-right {
    padding-left: 45px;
    padding-right: 45px;
  }
}
.blocco .wpb_single_image .vc_single_image-wrapper {
  position: relative;
  overflow: hidden;
}
.blocco .wpb_single_image .vc_single_image-wrapper img {
  object-fit: cover;
  overflow: hidden;
  width: auto;
}
.image-bw img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: all 0.5s ease;
}
.image-bw img:hover {
  -webkit-filter: none;
  filter: none;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 700;
  letter-spacing: 0;
}
.h1 {
  font-size: 45px;
}
.h2 {
  font-size: 35px;
}
.h3 {
  font-size: 27px;
}
.h4 {
  font-size: 25px;
}
.h5 {
  font-size: 22px;
}
.h6 {
  font-size: 18px;
}
body {
  max-width: 2502px;
  margin-left: auto !important;
  margin-right: auto !important;
  font-family: Martel, sans-serif;
  padding: 30px !important;
  /*.wrapper_inner {
    padding: @body-padding !important;
    width: calc(100vw - 2 * @body-padding);
  }*/
}
@media all and (max-width: 1000px) {
  body {
    padding: 0 !important;
  }
}
body p {
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 1.8;
}
body div.title.has_background {
  background-size: cover !important;
  background-position: center;
}
body.page-id-39 div.title.has_background,
body.page-id-108 div.title.has_background,
body.page-id-551 div.title.has_background,
body.page-id-542 div.title.has_background {
  background-position: top center;
}
body header.centered_logo .header_inner_left {
  margin-top: 15px;
}
@media all and (max-width: 1000px) {
  body header.centered_logo .header_inner_left {
    margin-top: 0;
  }
}
body header.fixed {
  margin: 30px;
  width: calc(100% - 2 * 30px);
}
@media all and (max-width: 1000px) {
  body header.fixed {
    margin: 0;
    width: calc(100%);
  }
}
body header.scrolled {
  margin: 0;
  width: 100%;
}
body header.centered_logo.centered_logo_animate .q_logo img {
  transition: all 0.1s ease-in-out;
  height: auto !important;
  max-height: 110px;
  padding-top: 0;
}
body header.centered_logo.centered_logo_animate .q_logo img.sticky {
  max-height: 90px;
  padding-top: 0;
}
.content {
  margin-top: -175px !important;
}
body header.centered_logo .logo_wrapper {
  height: 100px !important;
}
@media all and (max-width: 1000px) {
  body header.centered_logo .logo_wrapper {
    height: auto !important;
  }
}
body header.scrolled .logo_wrapper,
header.scrolled .side_menu_button {
  height: 75px !important;
}
header .menu-item a .menu-text {
  border-bottom: 1px solid transparent;
  transition: all 0.2s ease;
}
header .menu-item.active a .menu-text {
  border-bottom-color: #fff;
}
header .menu-item a:hover .menu-text {
  border-bottom-color: #fff;
}
header li.narrow .second .inner ul {
  padding: 14px 0;
}
rs-slide .button {
  line-height: 40px !important;
}


.otgs-development-site-front-end {
  display: none !important;
  opacity: 0;
  visibility: hidden;
}
footer {
  margin-top: 25px !important;
}
body .footer_top .widget_nav_menu li.menu-item a {
  margin-bottom: 15px;
}
.logo-footer {
  max-width: 250px;
}
.footer-contacts {
  margin-top: 20px;
}
.footer-contacts p {
  margin-top: 0px;
  margin-bottom: 10px;
}
.footer-contacts i {
  margin-right: 7px;
  color: #8AAAA2;
}
.footer-social {
  margin-top: 15px;
  margin-left: -5px;
}
.footer-social .fa-square {
  color: #8AAAA2;
}
#footer-banner {
  padding-bottom: 40px;
}
#footer-banner .wrapper {
  background-color: transparent;
}
#footer-banner .wrapper .banner img {
  height: 40px;
  margin: 5px 10px;
}
#footer-banner .wrapper .copy {
  padding: 20px;
  font-size: smaller;
  color: #444;
}
#footer-banner .wrapper .copy a,
#footer-banner .wrapper .copy .credits-sep {
  color: #444;
}
#footer-banner .wrapper .copy a:hover {
  color: #C5DDD9;
}
#home-chi-sono {
  margin-top: 80px !important;
  margin-bottom: 70px !important;
}
#home-chi-sono p {
  font-size: 26px;
  line-height: 1.5;
}
#home-chi-sono .alexis {
  max-width: 450px;
  margin: auto;
}
#home-sonno,
#home-spannolinamento {
  background-color: #C5DDD9;
}
#home-sonno .padding-h-big,
#home-spannolinamento .padding-h-big {
  padding-left: 80px;
  padding-right: 80px;
}
#home-sonno .padding-h-big p,
#home-spannolinamento .padding-h-big p {
  font-size: 26px;
  line-height: 1.5;
}
@media all and (min-width: 1001px) and (max-width: 1440px) {
  #home-sonno .padding-h-big p,
  #home-spannolinamento .padding-h-big p {
    font-size: 23px;
  }
}
@media all and (max-width: 1000px) {
  #home-sonno .padding-h-big p,
  #home-spannolinamento .padding-h-big p {
    font-size: 20px;
  }
}
@media all and (max-width: 767px) {
  #home-sonno .padding-h-big,
  #home-spannolinamento .padding-h-big {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media all and (min-width: 767px) and (max-width: 1000px) {
  #home-sonno .padding-h-big,
  #home-spannolinamento .padding-h-big {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#home-sonno .padding-h-big.right h2,
#home-spannolinamento .padding-h-big.right h2,
#home-sonno .padding-h-big.right p,
#home-spannolinamento .padding-h-big.right p {
  text-align: right;
}
#home-sonno .padding-h-big .qbutton,
#home-spannolinamento .padding-h-big .qbutton {
  margin-top: 20px;
}
@media all and (max-width: 1000px) {
  #home-sonno .padding-h-big .qbutton,
  #home-spannolinamento .padding-h-big .qbutton {
    margin-bottom: 20px;
  }
}
#home-sonno .padding-h-big .qbutton:hover,
#home-spannolinamento .padding-h-big .qbutton:hover {
  background-color: #99C5CC;
}
#home-sonno .wpb_single_image img,
#home-spannolinamento .wpb_single_image img {
  transition: all 0.2s ease-in-out;
}
#home-sonno .wpb_single_image:hover img,
#home-spannolinamento .wpb_single_image:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
#home-spannolinamento {
  margin-bottom: 40px !important;
}
#home-prezzi {
  margin-bottom: 40px !important;
}
#home-prezzi table {
  width: 100%;
}
#home-prezzi table tr {
  margin-bottom: 8px;
  border-bottom: 1px dotted #999;
}
#home-prezzi table td {
  text-align: left;
  padding: 0;
  padding-top: 15px;
}
#home-prezzi table td:nth-child(2) {
  text-align: right;
}
#home-prezzi a.qbutton {
  margin-left: 15px;
}
@media all and (max-width: 1100px) {
  #home-prezzi a.qbutton {
    margin-left: 0px;
    margin-top: 10px;
  }
}
#home-corsi h3 {
  color: #8AAAA2;
  font-weight: bold;
}
#home-corsi .products {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
#home-corsi .products li.product {
  max-width: 320px;
  padding: 10px;
}
#home-luna {
  background-color: #C5DDD9;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 60px !important;
}
#home-luna p {
  margin-top: 5px;
}
#home-luna .vc_column-inner .wpb_text_column:first-child {
  margin-bottom: 50px !important;
}
@media all and (max-width: 767px) {
  #home-luna .vc_custom_1651229468696 {
    margin-bottom: 35px !important;
  }
  #home-luna .vc_custom_1651229468696 h3,
  #home-luna .vc_custom_1651229468696 p {
    text-align: left !important;
  }
}
#home-prenota {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #C5DDD9;
  margin-bottom: 60px !important;
}
#home-prenota p {
  color: #555;
}
#home-prenota h4 {
  color: #333;
  margin-top: 10px;
}
#home-prenota .qbutton:hover {
  background-color: #99C5CC;
}
body .testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
  font-family: Martel, sans-serif;
  font-size: 17px;
  line-height: 1.5;
  font-style: normal;
}
.testimonial_text_holder {
  padding-left: 20px;
  padding-right: 20px;
}
.testimonial_text_inner:before {
  content: "“";
  display: block;
  text-align: center;
  font-size: 80px;
}
.testimonials_holder {
  margin-top: 80px !important;
}
#home-newsletter {
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 60px !important;
}
#home-newsletter p {
  color: #555;
}
#home-newsletter .iscrizione-newsletter {
  margin-top: 15px;
  display: flex;
  text-align: center;
  justify-content: center;
}
#home-newsletter .iscrizione-newsletter .qbutton {
  margin-left: 5px;
}
#home-newsletter .iscrizione-newsletter-terms {
  display: block;
  width: 100%;
  text-align: center;
}
#home-newsletter .iscrizione-newsletter-terms a:hover {
  color: #99C5CC;
}
#home-instagram {
  margin-bottom: 60px !important;
}
#sonno-metodo,
#sonno-pacchetti,
#spannolinamento-metodo,
#spannolinamento-pacchetti {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
}
#sonno-metodo h1 strong,
#sonno-pacchetti h1 strong,
#spannolinamento-metodo h1 strong,
#spannolinamento-pacchetti h1 strong {
  font-weight: 900;
}
#sonno-metodo-1,
#sonno-metodo-2,
#spannolinamento-metodo-1 {
  padding: 30px;
  background-color: #C5DDD9;
  margin-bottom: 60px !important;
}
#sonno-pacchetto-1,
#sonno-pacchetto-2,
#sonno-pacchetto-3,
#sonno-pacchetto-4,
#sonno-pacchetto-5,
#spannolinamento-pacchetto-0,
#spannolinamento-pacchetto-1,
#spannolinamento-pacchetto-2,
#spannolinamento-pacchetto-3 {
  margin-bottom: 60px !important;
}
#sonno-pacchetto-1 .wpb_column,
#sonno-pacchetto-2 .wpb_column,
#sonno-pacchetto-3 .wpb_column,
#sonno-pacchetto-4 .wpb_column,
#sonno-pacchetto-5 .wpb_column,
#spannolinamento-pacchetto-0 .wpb_column,
#spannolinamento-pacchetto-1 .wpb_column,
#spannolinamento-pacchetto-2 .wpb_column,
#spannolinamento-pacchetto-3 .wpb_column {
  background-color: #C5DDD9;
  padding: 30px;
}
#sonno-pacchetto-1 .wpb_column:first-child,
#sonno-pacchetto-2 .wpb_column:first-child,
#sonno-pacchetto-3 .wpb_column:first-child,
#sonno-pacchetto-4 .wpb_column:first-child,
#sonno-pacchetto-5 .wpb_column:first-child,
#spannolinamento-pacchetto-0 .wpb_column:first-child,
#spannolinamento-pacchetto-1 .wpb_column:first-child,
#spannolinamento-pacchetto-2 .wpb_column:first-child,
#spannolinamento-pacchetto-3 .wpb_column:first-child {
  margin-right: 15px;
}
@media all and (max-width: 767px) {
  #sonno-pacchetto-1 .wpb_column:first-child,
  #sonno-pacchetto-2 .wpb_column:first-child,
  #sonno-pacchetto-3 .wpb_column:first-child,
  #sonno-pacchetto-4 .wpb_column:first-child,
  #sonno-pacchetto-5 .wpb_column:first-child,
  #spannolinamento-pacchetto-0 .wpb_column:first-child,
  #spannolinamento-pacchetto-1 .wpb_column:first-child,
  #spannolinamento-pacchetto-2 .wpb_column:first-child,
  #spannolinamento-pacchetto-3 .wpb_column:first-child {
    margin-right: 0;
  }
}
#sonno-pacchetto-1 .wpb_column:nth-child(2),
#sonno-pacchetto-2 .wpb_column:nth-child(2),
#sonno-pacchetto-3 .wpb_column:nth-child(2),
#sonno-pacchetto-4 .wpb_column:nth-child(2),
#sonno-pacchetto-5 .wpb_column:nth-child(2),
#spannolinamento-pacchetto-0 .wpb_column:nth-child(2),
#spannolinamento-pacchetto-1 .wpb_column:nth-child(2),
#spannolinamento-pacchetto-2 .wpb_column:nth-child(2),
#spannolinamento-pacchetto-3 .wpb_column:nth-child(2) {
  margin-left: 15px;
}
@media all and (max-width: 767px) {
  #sonno-pacchetto-1 .wpb_column:nth-child(2),
  #sonno-pacchetto-2 .wpb_column:nth-child(2),
  #sonno-pacchetto-3 .wpb_column:nth-child(2),
  #sonno-pacchetto-4 .wpb_column:nth-child(2),
  #sonno-pacchetto-5 .wpb_column:nth-child(2),
  #spannolinamento-pacchetto-0 .wpb_column:nth-child(2),
  #spannolinamento-pacchetto-1 .wpb_column:nth-child(2),
  #spannolinamento-pacchetto-2 .wpb_column:nth-child(2),
  #spannolinamento-pacchetto-3 .wpb_column:nth-child(2) {
    margin-left: 0;
  }
}
#sonno-pacchetto-1 h3,
#sonno-pacchetto-2 h3,
#sonno-pacchetto-3 h3,
#sonno-pacchetto-4 h3,
#sonno-pacchetto-5 h3,
#spannolinamento-pacchetto-0 h3,
#spannolinamento-pacchetto-1 h3,
#spannolinamento-pacchetto-2 h3,
#spannolinamento-pacchetto-3 h3 {
  margin-top: 20px;
}
#sonno-pacchetto-1 .wpb_column,
#sonno-pacchetto-3 .wpb_column,
#sonno-pacchetto-5 .wpb_column,
#spannolinamento-pacchetto-1 .wpb_column,
#spannolinamento-pacchetto-3 .wpb_column {
  background-color: #E8F1F0;
}
#spannolinamento-metodo-1 {
  background-color: #99C5CC;
}
#sonno-metodo-scopri-pacchetti,
#sonno-metodo-scopri-metodo,
#spannolinamento-metodo-scopri-pacchetti,
#spannolinamento-metodo-scopri-metodo {
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 60px !important;
}
#sonno-metodo-scopri-pacchetti p,
#sonno-metodo-scopri-metodo p,
#spannolinamento-metodo-scopri-pacchetti p,
#spannolinamento-metodo-scopri-metodo p {
  font-size: 22px;
}
#sonno-metodo-scopri-pacchetti p .qbutton,
#sonno-metodo-scopri-metodo p .qbutton,
#spannolinamento-metodo-scopri-pacchetti p .qbutton,
#spannolinamento-metodo-scopri-metodo p .qbutton {
  margin-top: 10px;
  margin-bottom: 15px;
  background-color: #C5DDD9;
  color: #333;
}
#sonno-metodo-scopri-pacchetti p .qbutton:hover,
#sonno-metodo-scopri-metodo p .qbutton:hover,
#spannolinamento-metodo-scopri-pacchetti p .qbutton:hover,
#spannolinamento-metodo-scopri-metodo p .qbutton:hover {
  background-color: #99C5CC;
  color: #fff;
}
#chi-siamo {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
}
#chi-siamo-alexis,
#chi-siamo-nina {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
#chi-siamo-alexis img,
#chi-siamo-nina img {
  width: 300px;
  height: auto;
  margin: auto;
}
#chi-siamo-alexis h2,
#chi-siamo-nina h2 {
  margin-top: 30px;
}
#chi-siamo-separatore .separator,
#contatti-separatore .separator {
  height: 0;
}
#contattaci {
  margin-top: 70px !important;
  margin-bottom: 40px !important;
}
#contattaci .font-big {
  margin-top: 20px;
  margin-bottom: 20px;
}
#contattaci .font-big p {
  font-size: 22px;
}
#contattaci a {
  font-size: 18px;
  margin: 5px 0;
  display: inline-block;
  font-weight: bold;
}
#contattaci-form {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
#contattaci-form h2 {
  margin-bottom: 40px !important;
}
#prodotti-consigliati {
  margin-top: 70px !important;
  margin-bottom: 50px !important;
}
.categorie-prodotti {
  text-align: center;
  margin-bottom: 50px !important;
}
.categorie-prodotti a {
  display: inline-block;
  padding: 10px;
  background-color: #C5DDD9;
  margin: 10px 15px;
  border: 2px solid #C5DDD9;
  transition: all 0.2s ease-in-out;
}
.categorie-prodotti a.active,
.categorie-prodotti a:hover {
  border-color: #8AAAA2;
}
.prodotti .prodotto {
  margin-top: 15px !important;
  margin-bottom: 30px !important;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #C5DDD9;
}
.prodotti .prodotto .link-prodotto {
  float: right;
  font-weight: bold;
  margin-top: 15px;
}
@media all and (max-width: 767px) {
  .prodotti .prodotto .link-prodotto {
    float: left;
  }
}
.prodotti .prodotto:nth-child(2n) {
  background-color: #E8F1F0;
}
.prodotti .prodotto:nth-child(2n) .link-prodotto {
  float: left;
}
.prodotti .prodotto .immagine-prodotto img {
  max-width: 305px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
.prodotti .prodotto .immagine-prodotto img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.paginazione-prodotti span {
  margin-left: -15px;
}
.paginazione-prodotti ul {
  list-style: none;
  display: inline-block;
}
.paginazione-prodotti ul li {
  display: inline-block;
  background-color: #C5DDD9;
  margin: 3px 3px;
  border: 2px solid #C5DDD9;
  transition: all 0.2s ease-in-out;
  text-align: center;
}
.paginazione-prodotti ul li a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: block;
}
.paginazione-prodotti ul li.current {
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #999;
}
.paginazione-prodotti ul li.current,
.paginazione-prodotti ul li:hover {
  border-color: #8AAAA2;
}
.blog_holder article .post_text a.more-link {
  display: block !important;
}
body.blog .blog_large_image .post {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
body.blog .blog_large_image .post .post_content_holder {
  display: flex;
}
@media all and (max-width: 767px) {
  body.blog .blog_large_image .post .post_content_holder {
    flex-direction: column;
  }
}
body.blog .blog_large_image .post .post_content_holder .post_image,
body.blog .blog_large_image .post .post_content_holder .post_text {
  display: flex;
  flex: 1;
  justify-content: center;
  flex-direction: column;
}
body.blog .blog_large_image .post .post_content_holder .post_text .post_text_inner {
  padding-top: 15px;
  padding-bottom: 15px;
}
body.blog .blog_large_image .post .post_content_holder .post_image a {
  width: auto;
  display: block;
  height: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}
body.blog .blog_large_image .post .post_content_holder .post_image a img {
  position: relative;
  width: 100%;
  display: block;
  object-fit: cover;
  height: auto;
}
body.blog .blog_large_image .post:nth-child(2n) .post_content_holder {
  flex-direction: row-reverse;
}
@media all and (max-width: 767px) {
  body.blog .blog_large_image .post:nth-child(2n) .post_content_holder {
    flex-direction: column;
  }
}
body.blog .blog_large_image .post:nth-child(2n) .post_content_holder .post_text {
  text-align: right;
}
@media all and (max-width: 767px) {
  body.blog .blog_large_image .post:nth-child(2n) .post_content_holder .post_text {
    text-align: left;
  }
}
.sbi_follow_btn {
  margin-top: 20px;
}
.sbi_follow_btn a {
  border-radius: 0px !important;
  letter-spacing: 2px;
}
.sbi_follow_btn a span {
  font-size: 11px;
  font-weight: 800;
  border-radius: 0px !important;
  text-transform: uppercase;
  line-height: 24px;
}
.accettazione_privacy .wpcf7-list-item {
  margin-left: 0;
}
body.page-id-39 .content ul,
body.page-id-551 .content ul,
body.page-id-108 .content ul,
body.page-id-542 .content ul,
body.page-id-41 .content ul,
body.page-id-576 .content ul,
body.page-id-111 .content ul,
body.page-id-573 .content ul {
  list-style-position: outside;
  padding-left: 19px;
}
.iscrizione-newsletter {
  margin-top: 10px;
}
.iscrizione-newsletter input:not([type="submit"]) {
  margin: 0 0 15px;
  padding: 10px 17px 11px 17px;
  outline: 0;
  resize: none;
  font-family: inherit;
  line-height: 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ffffff;
  border: 1px solid #999999;
  color: #000000;
  margin-top: -1px;
}
.iscrizione-newsletter input:not([type="submit"]):focus {
  border-color: #8AAAA2;
}
.iscrizione-newsletter input[type="submit"] {
  border-color: #C5DDD9;
  color: #fff;
  background-color: #C5DDD9;
}
.iscrizione-newsletter input[type="submit"]:hover {
  border-color: #99C5CC;
  background-color: #99C5CC;
}
.qodef-footer-top-column-3 h4 {
  font-size: 17px !important;
}
@media all and (min-width: 601px) and (max-width: 1000px) {
  .three_columns > .column1,
  .three_columns > .column2 {
    width: 50% !important;
    min-height: 1px !important;
  }
}
@media all and (min-width: 601px) and (max-width: 1000px) {
  .three_columns > .column3 {
    margin-top: 20px;
    width: 100% !important;
    min-height: 1px !important;
  }
}
#newsletter-footer .iscrizione-newsletter-terms {
  margin-top: 15px;
}
@media all and (max-width: 1000px) {
  .header_bottom {
    background-color: #8AAAA2 !important;
  }
}
@media all and (min-width: 1001px) and (max-width: 1080px) {
  .header_bottom {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media all and (min-width: 1001px) {
  .header_top {
    position: absolute !important;
    width: 100% !important;
    background-color: transparent !important;
  }
}
.header_top .container_inner {
  width: 100% !important;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}
.header_top .left {
  display: none !important;
}
.header_top .right {
  width: 100%;
  text-align: right !important;
}
.header_top .right .languages {
  font-size: 13px;
  padding-top: 4px;
  color: #000;
}
@media all and (min-width: 1001px) {
  .header_top .right .languages {
    color: #fff;
  }
}
.header_top .right .languages .links {
  display: inline-block;
}
.header_top .right .languages .links li {
  display: inline-block;
  padding: 0 4px;
}
.header_top .right .languages .links li:first-child {
  padding-right: 0px;
}
.header_top .right .languages .links li:first-child:after {
  content: '|';
  display: inline-block;
  padding-left: 4px;
  font-weight: normal;
  text-decoration: none;
}
.header_top .right .languages .links li.active {
  text-decoration: underline;
}
@media all and (min-width: 1001px) {
  .header_top .right .languages .links li a {
    color: #fff;
  }
  .header_top .right .languages .links li a:hover {
    color: #cacaca;
  }
}
nav.mobile_menu {
  background-color: transparent !important;
}
.sbi-critical-notice,
#sbi_mod_error {
  display: none !important;
}
.richiesta-consulenza {
  padding: 15px 20px 5px 20px;
}
.richiesta-consulenza h3 {
  text-align: center;
  font-weight: bold;
  font-size: 24px !important;
  margin-bottom: 10px;
}
.richiesta-consulenza h5 {
  font-size: 20px !important;
  text-align: center;
  margin-bottom: 20px;
}
.richiesta-consulenza .wpcf7-submit {
  margin-top: 20px !important;
  margin-bottom: 12px !important;
  float: right;
}
.richiesta-consulenza p {
  margin: 0 !important;
}
body.woocommerce.single-product h1.entry-title {
  font-size: 20px;
}
body.woocommerce.single-product button[type="submit"] {
  height: 43px;
  line-height: 43px;
}
body.woocommerce .product-accordion .collapsible button {
  display: block;
  position: relative;
  width: 100%;
  padding: 20px 0;
  text-align: left;
  cursor: pointer;
  font-size: 13px;
  text-transform: uppercase;
  background-color: #fff;
  border: 1px solid #e0dbdb;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  letter-spacing: 2.6px;
}
body.woocommerce .product-accordion .collapsible button:active {
  color: #000;
}
body.woocommerce .product-accordion .collapsible button .icon {
  float: right;
  margin-left: 5px;
}
body.woocommerce .product-accordion .collapsible button .icon:after {
  display: inline-block;
  content: '+';
  font-weight: lighter;
}
body.woocommerce .product-accordion .collapsible .collappsible-inner {
  height: 0;
  overflow: hidden;
}
body.woocommerce .product-accordion .collapsible .collappsible-inner .collappsible-inner-wrapper {
  padding: 10px 0px;
}
body.woocommerce .product-accordion .collapsible:last-child {
  border-bottom: 1px solid #e0dbdb;
}
body.woocommerce .product-accordion .collapsible.active .collappsible-inner {
  height: auto;
}
body.woocommerce .product-accordion .collapsible.active button .icon:after {
  content: '-';
}
body.woocommerce.single-product .content div.product {
  display: flex;
  flex-wrap: wrap;
  padding-top: 20px;
}
body.woocommerce.single-product .content div.product .woocommerce-product-gallery {
  flex: 0 0 66.66%;
  max-width: 66.66%;
  margin: 0;
  padding: 0 15px;
  box-sizing: border-box;
}
@media all and (max-width: 900px) {
  body.woocommerce.single-product .content div.product .woocommerce-product-gallery {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
body.woocommerce.single-product .content div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
  max-width: 550px;
  display: block;
  margin: auto;
}
@media all and (max-width: 900px) {
  body.woocommerce.single-product .content div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    max-width: 100%;
  }
}
body.woocommerce.single-product .content div.product .summary {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  margin: 0;
  padding: 0 15px;
  box-sizing: border-box;
}
@media all and (max-width: 900px) {
  body.woocommerce.single-product .content div.product .summary {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 45px;
  }
}
.recently-viewed .recently-viewed-heading,
.related-products-title {
  font-weight: 700;
  letter-spacing: 0;
  font-size: 25px;
  text-align: center;
  margin: 20px 0;
}
header .shopping_cart_header .qbutton {
  color: #fff !important;
}
header .shopping_cart_header .qbutton:hover {
  color: #8AAAA2 !important;
}
.woocommerce-Price-amount.amount bdi {
  font-weight: 600 !important;
}
form.woocommerce-checkout .form-row {
  position: relative;
}
form.woocommerce-checkout .form-row label {
  position: absolute;
  top: 7px;
  left: 17px;
  height: 100%;
  display: inline-block !important;
  font-size: smaller;
  color: #666;
}
form.woocommerce-checkout .form-row input::placeholder,
form.woocommerce-checkout .form-row textarea::placeholder {
  opacity: 0;
}
form.woocommerce-checkout .form-row input::-webkit-input-placeholder,
form.woocommerce-checkout .form-row textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  opacity: 0;
}
form.woocommerce-checkout .form-row input:-moz-placeholder,
form.woocommerce-checkout .form-row textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  opacity: 0;
}
form.woocommerce-checkout .form-row input::-moz-placeholder,
form.woocommerce-checkout .form-row textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  opacity: 0;
}
form.woocommerce-checkout .form-row input:-ms-input-placeholder,
form.woocommerce-checkout .form-row textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  opacity: 0;
}
form.woocommerce-checkout .form-row-wide {
  clear: both;
}
form.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon {
  display: block !important;
}
form.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon input#coupon_code {
  width: 212px !important;
  padding: 10px 17px !important;
  margin-bottom: 10px;
}
form.woocommerce-checkout .woocommerce-form-coupon-toggle {
  display: none;
}
form.woocommerce-checkout .order-total {
  font-size: 1.3em;
}
form.woocommerce-checkout .order-total th {
  color: #8AAAA2;
}
form.woocommerce-checkout #payment {
  margin-top: 25px !important;
}
form.woocommerce-checkout input[type=email],
form.woocommerce-checkout input[type=password],
form.woocommerce-checkout input[type=text]:not(.qode_search_field):not(.qty):not(.wpcf7-text),
form.woocommerce-checkout textarea,
form.woocommerce-checkout input[type=tel],
form.woocommerce-checkout input[type=text]:not(.qode_search_field):not(.qty):not(.wpcf7-text):not(.select2-search__field) {
  padding-top: 26px !important;
  padding-bottom: 6px !important;
}
#billing_country_field label,
#billing_state_field label,
#shipping_state label {
  top: 3px;
  z-index: 10000;
}
#billing_country_field .select2-container--default .select2-selection--single .select2-selection__rendered,
#billing_state_field .select2-container--default .select2-selection--single .select2-selection__rendered,
#shipping_state .select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-top: 15px !important;
}
#billing_country_field .select2-container--default .select2-selection--single,
#billing_state_field .select2-container--default .select2-selection--single,
#shipping_state .select2-container--default .select2-selection--single {
  height: 54px !important;
}
#billing_country_field .select2-container--default .select2-selection--single .select2-selection__arrow,
#billing_state_field .select2-container--default .select2-selection--single .select2-selection__arrow,
#shipping_state .select2-container--default .select2-selection--single .select2-selection__arrow {
  line-height: 54px !important;
}
#shipping_country_field .woocommerce-input-wrapper {
  height: 44px;
  display: inline-block;
}
#shipping_country_field .woocommerce-input-wrapper strong {
  position: absolute;
  bottom: 3px;
  left: 17px;
}
#shipping_method {
  list-style: none;
}
#shipping_method li {
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e0dbdb;
}
#shipping_method li:last-child {
  border-bottom: 0;
}
#shipping_method li input[type="radio"] {
  margin-right: 8px;
}
#shipping_method li .shipping-cost-remain-to-free-shipping,
#shipping_method li .local-pickup-help {
  margin-left: 15px;
  font-size: 1em;
}
#shipping_method li .local-pickup-help {
  display: block;
  margin-left: 20px;
}
/* Carrello */
body.woocommerce-cart .cart_totals .woocommerce-shipping-destination {
  display: none;
}
body.woocommerce-cart button[name="update_cart"],
body.woocommerce-cart input[name="update_cart"] {
  display: none;
}
body.woocommerce-cart .shop_table thead th {
  font-size: 12px !important;
  letter-spacing: 0.2em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}
html .myaccount_user,
html .woocommerce .woocommerce-error,
html .woocommerce .woocommerce-info,
html .woocommerce .woocommerce-message,
html .woocommerce div.message {
  padding: 5px 17px !important;
  background-color: #99C5CC;
  font-size: 15px !important;
  color: #fff !important;
}
.woocommerce input.input-text.qty {
  pointer-events: none;
}
ul.products .product .image-wrapper {
  overflow: hidden;
  position: relative;
}
ul.products .product .image-wrapper img:not(.second-image) {
  opacity: 1 !important;
}
ul.products .product .image-wrapper img.second-image {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
}
ul.products .product:hover img {
  opacity: 0 !important;
}
ul.products .product:hover img.second-image {
  opacity: 1 !important;
}
.woocommerce-notices-wrapper {
  margin-top: 30px;
}
.woocommerce .title_subtitle_holder_inner h1,
.woocommerce-page .title_subtitle_holder_inner h1,
.single-dolcevia_course .title_subtitle_holder_inner h1,
.woocommerce .title_subtitle_holder_inner .subtitle,
.woocommerce-page .title_subtitle_holder_inner .subtitle,
.single-dolcevia_course .title_subtitle_holder_inner .subtitle {
  display: block;
  vertical-align: middle;
  font-size: 45px !important;
  line-height: 1.25em;
  color: #fff;
  font-weight: bolder;
  font-style: normal;
  text-align: center;
  margin-top: 120px;
}
abbr {
  text-decoration: none;
}
.woocommerce-account .container .woocommerce {
  margin-top: 40px !important;
}
#customer_details .col-1,
#customer_details .col-2 {
  width: 100% !important;
  margin-right: 0 !important;
}
#billing_company_field {
  display: none !important;
}
.woocommerce-billing-fields h3,
#customer_details h3 {
  font-weight: 700 !important;
  letter-spacing: 0 !important;
  font-size: 27px !important;
}
#order_review_heading {
  font-weight: 700 !important;
  letter-spacing: 0 !important;
  font-size: 27px !important;
}
.woocommerce-terms-and-conditions-checkbox-text {
  font-size: 15px;
}
#payment li:only-child {
  display: none;
}
.woocommerce-result-count,
.woocommerce-ordering {
  display: none !important;
}
.related-products-title {
  margin-top: 40px;
}
#billing_invoice_type_field {
  display: none !important;
  visibility: hidden !important;
}
.acquista_container {
  text-align: center;
}
.acquista_container .qbutton {
  line-height: 32px !important;
  height: 32px !important;
}
.product-description {
  text-align: justify;
}
.product-description li {
  line-height: 1.8;
}
.wpcf7-response-output {
  color: #000 !important;
}
.error404 .title_outer,
.error404 .title,
.error404 .title_holder {
  height: 300px !important;
}
.error404 .title_holder {
  padding-top: 89px !important;
}



